about.message=<HTML>\r\nKKMulticopter Flash Tool<br>\r\nlicenseret under GPL 3<br>\r\nskrevet af Christian Moll<br>\r\nGrafik af Niall<br>\r\nfor mere information bes\u00F8g\\:<br>\r\n<a href\\="http\\://www.kkmulticopter.com">kkmulticopter.com</a><br>\r\nsoftware documenter og opdateringer\\:<br>\r\n<a href\\="http\\://www.lazyzero.de/modellbau/en/kkmulticopterflashtool">lazyzero.de</a><br>
Cancel=Annuler
close=Luk
contribute=Bidrag
contribute.mail=Send fejlrapport
contribute.submitFirmware=Lav Firmware
controller=Kontrolenhed
controller.force=Gennemtving skrivning
controller.settings=V\u00E6lg din kontrolenhed
downloads.download=Hent
downloads.downloads=Overf\u00F8rte filer
downloads.title=Firmware filer
error.avrdudeconfig=<HTML>Kunne ikke l\u00E6se konfigurations-filen af AVRdude.<br> Tjek venligst din installation.
error.offlineRepository=Der er ingen offline kopi af server-filen tilg\u00E6ngelig.
error.repository=<html>Der er ikke adgang til serveren med listen af tilg\u00E6ngelige firmwares. <br> Tjek venligst at de er online.
error.writeflash=Fejl under skrivning af firmware.
error.writefuses=Fejl under indstilling af sikringerne
firmware=Firmware
firmware.allCategories=Alle firmware typer
firmware.file=Fil
firmware.settings=V\u00E6lg det firmware du vil skrive
FirmwareCommitForm.authorLabel=Forfatter
FirmwareCommitForm.cancelButton=Annuller 
FirmwareCommitForm.commentLabel=Tilf\u00F8j en kommentar med instruktioner til mig.
FirmwareCommitForm.commentURLcomment=<html>Tilf\u00F8j en URL hvor brugeren kan finde informationer omkring firmwaret.
FirmwareCommitForm.commentURLlabel=Kommentar URL
FirmwareCommitForm.controllerLabel=Controller type
FirmwareCommitForm.fileComment=<html>Tilf\u00F8j URL'en til hex filen f.eks. http\\://www.domain.com/firmware.hex<br>\r\neller filnavnet hvis den er pakket ned i en .zip fil f.eks. file\\://firmware.hex
FirmwareCommitForm.fileNameLabel=Filnavn/URL
FirmwareCommitForm.selectType=v\u00E6lg firmware type eller intast en ny
FirmwareCommitForm.submitButton=Tilf\u00F8j
FirmwareCommitForm.title=Lav et firmware
FirmwareCommitForm.typeLabel=Copter type
FirmwareCommitForm.versionLabel=Version
FirmwareCommitForm.zipFileComment=<html>Hvis du tilf\u00F8jer firmwaret pakket ned i en .zip fil, skriv s\u00E5 URL'en f.eks. http\\://www.domain.com/firmware.zip<br>\r\nHvis ikke, lad feltet s\u00E5 tomt.
FirmwareCommitForm.zipFileNameLabel=Zip fil URL
flash.abort=Skrivning af firmware annuleret
flash.file=Skriver firmware fra fil.
help=Hj\u00E6lp
help.help=Hj\u00E6lp
help.kkhome=Originalt KK preflight tjek
help.krManual=Minsoo's manual til KR firmware
info=info
info.about=om
info.license=Licens 
messages.flashFile=Skriv firmwaret
messages.flashRepository=Skriv firmwaret fra computeren
messages.loadFile=L\u00E6s firmware fra en fil
messages.nothingLoad=Ingen fil valgt
messages.reloadList=Genindl\u00E6s de tilg\u00E6ngelige firmwares
messages.reloadList.done=Liste genindl\u00E6st
offline=Offline
Ok=Ok
online=Online
open=\u00C5ben
port=Port
programmer=Programm\u00F8r
programmer.settings=V\u00E6lg din programm\u00F8r
restart.dialog=Programmet skal genstartes
restart.title=Genstart
settings=Indstillinger
settings.downloadoffline=Cache firmware
settings.language=Sprog
settings.language.brazilian=Brasiliansk 
settings.language.chinese=Kinesisk
settings.language.danish=Dansk
settings.language.dutch=Hollandsk
settings.language.english=Engelsk
settings.language.french=Fransk
settings.language.german=Tysk
settings.language.italian=Italiensk 
settings.language.polish=Polsk
settings.language.russian=Russisk
settings.language.swedish=Svensk
settings.language.turkish=Tyrkisk 
settings.offline=Arbejd offline
title=kkMulticopter Flash Tool
update=Der er en ny version af KKmulticopter Flash Tool